src/gz turris_base https://repo.turris.cz/turris-embargo/packages//base
src/gz turris_hardware https://repo.turris.cz/turris-embargo/packages//hardware
src/gz turris_lucics https://repo.turris.cz/turris-embargo/packages//lucics
src/gz turris_management https://repo.turris.cz/turris-embargo/packages//management
src/gz turris_openwisp https://repo.turris.cz/turris-embargo/packages//openwisp
src/gz turris_packages https://repo.turris.cz/turris-embargo/packages//packages
src/gz turris_php https://repo.turris.cz/turris-embargo/packages//php
src/gz turris_printing https://repo.turris.cz/turris-embargo/packages//printing
src/gz turris_routing https://repo.turris.cz/turris-embargo/packages//routing
src/gz turris_telephony https://repo.turris.cz/turris-embargo/packages//telephony
src/gz turris_turrispackages https://repo.turris.cz/turris-embargo/packages//turrispackages
